/* XPM */
static char *load-deptree_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 5 1",
/* colors */
"` c #000000000000 m black s FgColor",
"a c #0000FFFF0000 m black",
"b c #FFFF00000000 m black",
"  c #FFFFFFFFFFFF m white s BgColor",
"d c #00000000FFFF",
/* pixels */
"         ddddd      ",
"         ddddd      ",
"        `ddddd      ",
"       ` ddddd      ",
"       ` ddddd      ",
"       `            ",
"      `             ",
"aaaaa `  ddddd      ",
"aaaaa`   ddddd      ",
"aaaaa````ddddd      ",
"aaaaa`   ddddd      ",
"aaaaa `  ddddd      ",
"      `             ",
"      `             ",
"      `             ",
"       ` bbbbb bbbbb",
"       ` bbbbb bbbbb",
"       ``bbbbb`bbbbb",
"         bbbbb bbbbb",
"         bbbbb bbbbb"
};
